.sfm-navicon {
    top: 44%;
    left: -2px;
    width: 71%;
}

body.sfm-style-full.sfm-body-pushed .sfm-navicon-button {
    opacity: 1;
    transform: scale(1)!important;
}

#sfm-sidebar .sfm-menu li > a:before {
    transition: all 0.5s!important;
    background: linear-gradient(90deg, rgb(175 162 163 / 15%), #f9b233, rgb(147 133 117 / 0%) 100%) !important;
    position: absolute;
    left: -19px;
    height: 3px;
    top: auto;
    bottom: 0;
}

body.superfly-on .sfm-rollback {
    left: 70px!important;
    right: auto!important;
    top: 76px;
    transform: scale(1.4);
    text-transform: unset;
    bottom: auto!important;
    height: 51px;
    width: 141px;
    z-index: 9999999;
    position: fixed;
    transition: all 1s;
    border-radius: 5px;
    opacity: 1;
}

body.superfly-on.on-scroll .sfm-rollback {
    top: 13px;
    transform: scale(0.8);
    left: -6px !important;
}

body.superfly-on.sfm-body-pushed .sfm-rollback {
    opacity: 0;
    z-index: -1;
}

.sfm-body-pushed .tm-wpml-box {
    display: none;
}

.lang-it .sfm-rollback:before {
    content: "Menu";
}

.sfm-style-full.sfm-body-pushed .sfm-navicon-button {
    transform: translateX(0%);
    opacity: 1;
    transform: scale(0.7);
}

.menu-telmail-box a {
    font-size: 20px;
}

#sfm-sidebar ul {
    /* background: #a39394; */
    padding: 35px 35px;
    width: 90%;
    border-radius: 11px;
    margin: 0 auto;
    max-width: 480px;
}

#sfm-sidebar .sfm-scroll-wrapper {
    overflow: visible!important;
}

#sfm-sidebar .sfm-scroll {
    display: block
}

.menu-telmail-box {
    margin-top: 20px;
}

.sfm-body-pushed .sfm-navicon-button .sfm-navicon:before, .sfm-body-pushed .sfm-navicon-button .sfm-navicon:after {
    width: 100%!important;
}

.sfm-navicon-button:hover .sfm-navicon:before {
    width: 100%!important;
}

.sfm-navicon-button:hover .sfm-navicon:after {
    width: 100%!important;
}

.sfm-rollback:before {
    content: "Menü";
    position: absolute !important;
    color: #2C3E50;
    top: 14px;
    left: auto;
    height: max-content;
    z-index: unset;
    font-size: 16px;
    transition: all 0.5s;
    font-weight: 400;
    transform-origin: bottom right;
    font-family: 'Overpass' !important;
    text-transform: uppercase;
    right: 14px;
}

.sfm-label-metro .sfm-navicon-button, #sfm-mob-navbar {
    background-size: 100%!important;
    background-repeat: no-repeat!important;
}

.on-scroll.sb-is-slider .sb-svg-icons {
    stroke: #fff;
}

.sfm-navicon-button.sf_label_default {
    height: 55px!important;
    left: 0px!important;
    border-radius: 6px;
    width: 140px!important;
}

a.fancybox-inline.menu-anfrage-button {
    transform: rotate(10deg);
    display: block
}

.mtmb a {
    color: #000000;
    font-family: 'Overpass' !important;
    font-weight: 300;
}

.mtmb {
    text-align: center
}

.sfm-label-metro .sfm-navicon-button, #sfm-mob-navbar {
    background-color: transparent!important;
}

.sfm-logo {
    padding-top: 0%;
}

.sfm-style-full .sfm-sidebar-close {
    left: auto!important;
    right: 99px!important;
    top: 15px!important;
}

.menu-telmail-box .sb-svg-icons {
    width: 26px!important;
    position: relative;
    top: 9px;
    padding-right: 3px;
    left: -5px;
    stroke: #e4ddd4;
}

#sfm-sidebar .sfm-menu a img {
    max-width: 80px;
}

.on-scroll .sfm-navicon-button::after {
    color: #fff!important;
}

.sfm-navicon-button:hover .sfm-navicon:before, .sfm-navicon-button:hover .sfm-navicon:after {
    width: 100%;
}

.sf_label_default:hover .sfm-navicon:after, .sf_label_default:hover .sfm-navicon:before, .sf_label_default:hover .sfm-navicon {
    transform: translate(0%);
}

.info-header-box .menu-icon-box span.mib-txt {
    font-size: 20px!important;
    opacity: 1;
    bottom: -3px;
    font-weight: 100;
}

.menu-icon-box img.mib-anfrage.mib-sec-color {
    background: rgb(248 175 33 / 80%);
}

a.menu-button-geaste {
    color: #fff;
    padding: 13px 21px 12px;
    font-size: 21px;
    bottom: -13px;
    text-align: left;
    transition: all 0.7s;
    position: relative;
    display: block;
    right: 0;
    z-index: 10;
    font-weight: 100;
}

a.menu-button-geaste:before {
    height: 48px;
    background: linear-gradient(90deg,#bcac97, rgba(139,123,120,0) 100%);
    content: "";
    display: block;
    position: absolute;
    top: 0;
    z-index: -1;
    transition: all 0.7s;
    width: 0%;
    left: 0
}

a.menu-button-geaste:hover:before, a.menu-button-geaste:focus:before {
    width: 80%
}

.sfm-body-pushed #sfm-sidebar {
    width: 100%!important;
    transition: all 0.5s
}

div#holidaycheck-widget-hotel-1-281497-de_DE-m-b-0-1-1-3-0 {
    pointer-events: none
}

.menu-rating-box {
    position: absolute;
    top: 5px;
    right: -290px;
    transform: scale(1)
}

#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-chapter, #sfm-sidebar .sfm-search-form {
    padding: 5px 0 5px!important;
    text-transform: none!important
}

#sfm-sidebar .sfm-menu .sfm-child-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter {
    font-size: 20px !important;
    padding: 10px
}

#sfm-sidebar .sfm-menu .sfm-child-menu li a {
    padding: 8px 15px 7px!important
}

#sfm-sidebar.sfm-indicators .sfm-sm-indicator i {
    top: 12px!important;
    margin: 0!important
}

.sfm-style-full #sfm-sidebar .sfm-sm-indicator i:after {
}

.sfm-pos-left .sfm-indicators .sfm-sm-indicator i:after {
}

.sfm-style-full #sfm-sidebar .sfm-sm-indicator i:after {
    content: '\e610' !important;
}

body #sfm-sidebar.sfm-indicators .sfm-sm-indicator i {
    font-size: 20px!important;
    color: #f9b233 !important;
    top: 12px!important;
    font-weight: bold;
}

#sfm-sidebar .sfm-sm-indicator {
    line-height: 16px!important;
    height: 17px!important;
    top: auto!important;
    bottom: 30px;
}

.menu-icon-box {
    width: 570px
}

.menu-icon-box img {
    width: 19%;
    height: auto;
    margin-bottom: 25px;
    margin-right: 20px;
    transition: all .7s;
    background: rgb(37 31 26 / 60%);
    border-radius: 100%
}

.menu-icon-box img.mib-sec-color {
    background: rgb(188 172 151 / 72%)
}

.menu-icon-box img:hover, .menu-icon-box img:focus {
    transform: scale(.9)
}

span.mib-txt {
    color: #fff;
    text-align: center;
    width: 100%;
    position: absolute;
    display: inline;
    left: -11px;
    bottom: 10px;
    transition: all .7s;
    opacity: 0;
    font-family: 'Urbanist';
}

.menu-icon-box img:hover ~ .mib-txt, .menu-icon-box img:focus ~ .mib-txt {
    opacity: 1
}

.sfm-style-full #sfm-sidebar.sfm-vertical-nav .sfm-widget-bottom.sfm-copy {
    position: absolute;
    top: 27%;
    bottom: auto;
    width: max-content;
    right: 22%;
    display: block;
    left: auto;
    width: 330px;
}

a.mib-a {
    position: relative
}

.sfm-style-full #sfm-sidebar .sfm-menu li>a span {
    opacity: 1;
    !importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;!o;!;}

#sfm-sidebar li.sfm-active-class > a {
    background: transparent!important;
    }

#sfm-sidebar li.sfm-has-child-menu>ul.sfm-child-menu {
    padding: 6px 0 17px;
    margin: 0px 0 5px -8px;
}

#sfm-sidebar .sfm-menu li a {
    padding-right: 40px !important;
    width: max-content
}

#sfm-sidebar .sfm-widget, .sfm-menu li a {
    text-align: left !important
}

#sfm-sidebar .sfm-menu li>a span {
    font-weight: 400!important;
}

#sfm-sidebar .sfm-menu .sfm-child-menu li a span {
    text-transform: none
}

.sfm-navicon-button.x.sf_label_default:before {
    background-image: url(/bilder/suedtirol-1.png);
    width: 60px;
    height: 60px;
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    left: 140px!important;
    right: auto
}

.sfm-navicon {
    top: 47%;
    left: 13px;
    width: 55px;
    margin: 0px auto;
    right: auto;
    transition: all 0.5s;
}

#sfm-sidebar .sfm-menu li.sfm-submenu-visible > a:before {
    width: 100%
}

#sfm-sidebar .sfm-copy {
    font-size: 16px;
    font-family: 'Urbanist'!important;
    letter-spacing: 1px
}

#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-chapter, #sfm-sidebar .sfm-search-form {
    padding: 30px 0;
    line-height: normal!important
}

#sfm-sidebar .sfm-menu li:hover > a {
    color: #000000 !important;
}
body #sfm-sidebar .sfm-menu li:hover > a {
    color: #000000 !important;
}
#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter {
    padding-left: 15px!important;
    font-weight: 200!important;
    font-size: 31px !important;
    font-family: 'Overpass' !important;
    padding-top: 10px!important;
    !importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;
    color: #000!important;
    }

.sfm-style-full .sfm-sidebar-close {
    transform: scale(1.5);
    top: 5pxleft:auto!important;
    right: 20px!important;
}

#sfm-sidebar .sfm-copy {
    font-size: 14px
}

.sfm-widget-bottom {
    margin: 0
}
#sfm-sidebar .sfm-icon-facebook a:after {
    background: #ffffff;
}
#sfm-sidebar .sfm-social a {
    color: #fff
}
.sfm-icon-facebook a:before {
    /*content: "\e005";*/
    color: #000;
}
.sfm-body-pushed #sfm-overlay, body[class*="sfm-view-pushed"] #sfm-overlay {
    opacity: 1 !important;
    background: rgb(0 0 0 / 46%) !important;
}
.sfm-navicon:before, .sfm-sidebar-close:after, .sfm-sidebar-close:before {
    background: #535353
}

.sfm-mobile #sfm-sidebar.sfm-compact-header .sfm-logo img {
    max-height: 125px
}

.sfm-logo img {
    max-width: 100%;
    width: 100%
}

.sfm-style-full .sfm-logo img {
    max-width: 225px;
    width: 100%!important;
}

#sfm-sidebar .sfm-sidebar-bg, #sfm-sidebar .sfm-social {
    background-color: #526366 !important
}

.sfm-navicon:after, .sfm-navicon:before, .sfm-sidebar-close:after, .sfm-sidebar-close:before {
    background: #000!important;
}

.sfm-sidebar-close:before, .sfm-sidebar-close:after {
    background-color: #000000 !important;
}

#sfm-sidebar .sfm-icon-facebook a:after {
    background: #ffffff;
}

#sfm-sidebar.sfm-vertical-nav .sfm-has-child-menu .sfm-child-menu .sfm-sm-indicator i:after {
    font-size: 12px;
    top: 3px;
    position: relative;
}

@media screen and (max-width: 5000px) {
    .sfm-body-pushed #sfm-sidebar, body #sfm-sidebar {
        width: 600px!important;
        background: #e5e5e5;
    }
  

    .menu-rating-box {
        position: absolute;
        top: -37px;
        right: -235px;
        transform: scale(.8)
    }

    .menu-icon-box {
        width: 460px
    }
}

@media screen and (max-width: 1700px) {
body.superfly-on .sfm-rollback {
    right: 60px!important;}
}


@media screen and (max-width: 1600px) {
    body.superfly-on .sfm-rollback {
        left: 48px!important;
        top: 55px;
        transform: scale(1.2);
    }
}

@media screen and (max-width: 1650px) {
    .sfm-style-full #sfm-sidebar.sfm-vertical-nav .sfm-widget-bottom.sfm-copy {
        right:14%;
        width: 300px;
    }

    ul.sfm-menu-level-0.sfm-menu:before {
        top: -53px;
        font-size: 35px
    }

    .menu-icon-box {
        width: 400px
    }
}

@media screen and (max-width: 1500px) {
    #sfm-sidebar div.sfm-logo {
        margin-left:5%!important;
        width: 50%!important;
    }

    #sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter {
        font-size: 36px!important;
    }

    body #sfm-sidebar.sfm-indicators .sfm-sm-indicator i {
        top: 10px!important;
    }

    body.superfly-on .sfm-rollback {
        right: 45px!important;
        top: 56px;
        transform: scale(1.2);
    }
}

@media screen and (max-width: 1450px) {
    .sfm-style-full #sfm-sidebar.sfm-vertical-nav .sfm-widget-bottom.sfm-copy {
        right:10%;
    }
}

@media screen and (max-width: 1400px) {
    .superfly-on .sfm-rollback {
        top:-4px;
    }

    .sfm-navicon, .sfm-navicon:after, .sfm-navicon:before, .sfm-label-metro .sfm-navicon-button, #sfm-mob-navbar {
        background-color: #95a4a6;
    }
}

@media screen and (max-width: 1300px) {
    body.superfly-on .sfm-rollback {
        left: 22px!important;
        top: 38px;
        transform: scale(1);
    }
}  



@media screen and (max-width: 1200px) {


    body.superfly-on.tm-no-slider .sfm-rollback {
        right: 30px!important;
        top: 22px;
    }

    #sfm-sidebar .sfm-menu .sfm-child-menu li a {
        padding: 5px 15px 5px!important;
    }

    .menu-telmail-box {
        margin-top: 28px;
    }

    #sfm-sidebar nav.sfm-nav, #sfm-sidebar div.sfm-logo {
        margin-top: 4%!important;
    }

    #sfm-sidebar .sfm-menu .sfm-child-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter {
        font-size: 19px !important;
    }

    #sfm-sidebar ul {
        width: 95%;
        max-width: 360px;
        padding: 18px!important;
        margin: 0 auto;
    }

    #sfm-sidebar li.sfm-has-child-menu>ul.sfm-child-menu {
        width: unset!important;
    }

    #sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter {
        font-size: 32px!important;
    }

    .sfm-style-full #sfm-sidebar .sfm-nav {
        padding: 10px 0 10px;
    }

    #sfm-sidebar .sfm-sm-indicator {
        line-height: 16px!important;
        height: 17px!important;
        top: auto!important;
        bottom: 28px;
    }

    body #sfm-sidebar.sfm-indicators .sfm-sm-indicator i {
        font-size: 11px!important;
        top: 14px !important;
    }

    .menu-telmail-box a {
        font-size: 2vw;
    }

    .sfm-style-full #sfm-sidebar .sfm-nav {
        top: 0;
        position: relative
    }

    .sfm-style-full #sfm-sidebar.sfm-vertical-nav .sfm-widget-bottom.sfm-copy {
        position: relative;
        top: 0;
        bottom: auto;
        right: 0;
        left: 0;
        margin: 0 auto;
        width: 235px;
    }

    .sfm-style-full .sfm-logo img {
        max-width: 195px;
        width: 100%!important;
    }

    .sfm-style-full #sfm-sidebar.sfm-vertical-nav .sfm-widget-bottom.sfm-copy {
        position: relative;
        top: 30%;
        bottom: auto;
        right: 0;
        display: block;
        left: 0;
        width: 250px;
        margin: 0 auto;
    }

    #sfm-sidebar .sfm-scroll {
        display: block;
    }

    #sfm-sidebar div.sfm-logo {
        width: 100%!important;
        max-width: 100%;
        margin-left: 0!important;
    }

    .menu-icon-box {
        width: 335px
    }

    .sfm-style-full #sfm-sidebar .sfm-nav {
        top: 0%!important;
        bottom: auto;
        position: relative!important;
        width: 100%!important;
        max-width: 390px;
        left: 0;
        margin: 2% auto!important;
    }

    .info-header-box .menu-icon-box {
        width: 460px;
    }

    #sfm-sidebar .sfm-scroll {
        width: 100%;
        padding-right: 30px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 980px) {

.sfm-body-pushed #sfm-sidebar, body #sfm-sidebar {
    width: 100%!important;
}
    
    body.superfly-on .sfm-rollback {
        left: 5px!important;
        top: 25px;
        transform: scale(0.8);
    }

    .sfm-style-full #sfm-sidebar .sfm-nav {
        margin: 1% auto!important;
    }

    .sfm-style-full #sfm-sidebar .sfm-logo {
        transform: translate(0px, 0px);
    }

    #sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter {
        font-size: 23px!important;
    }

    .sfm-style-full #sfm-sidebar .sfm-nav {
        padding: 15px 0 15px;
    }

    #sfm-sidebar .sfm-sm-indicator {
        line-height: 16px!important;
        height: 17px!important;
        top: auto!important;
        bottom: 28px;
    }

    body #sfm-sidebar.sfm-indicators .sfm-sm-indicator i {
        font-size: 11px!important;
        top: 16px !important;
    }

    .sfm-style-full #sfm-sidebar .sfm-nav {
        top: 0;
        position: relative
    }

    .sfm-style-full #sfm-sidebar.sfm-vertical-nav .sfm-widget-bottom.sfm-copy {
        position: relative;
        top: 0;
        bottom: auto;
        right: 0;
        left: 0;
        margin: 0 auto;
        width: 235px;
    }

    .menu-telmail-box a {
        font-size: 2.5vw;
    }

    .superfly-on .sfm-rollback {
        transform: scale(1);
        top: -7px;
        right: 409px!important;
    }

    .on-scroll.superfly-on .sfm-rollback {
        transform: scale(0.8);
        top: -7px;
        right: 337px!important;
    }

    .on-scroll.tm-no-slider.superfly-on .sfm-rollback {
        top: 1px;
        right: 347px !important;
    }

    .tm-no-slider.superfly-on .sfm-rollback {
        top: -13px;
        right: 392px!important;
    }

    .superfly-on .sfm-rollback {
        top: -12px;
        right: 363px!important;
        ;}

    body.tm-no-slider.superfly-on .sfm-rollback {
        top: 12px;
        right: -1px!important;
        transform: scale(0.75);
    }

    .on-scroll.tm-no-slider.superfly-on .sfm-rollback {
        top: 2px;
        right: -7px !important;
    }
}

@media screen and (max-width: 768px) {

body.superfly-on .sfm-rollback {
    left: -8px!important;
    top: 25px;
    transform: scale(0.7);
}

    
    body.on-scroll.superfly-on .sfm-rollback {
        transform: scale(0.65);
        top: 7px;
        left: -17px !important;
    }
}

@media screen and (max-width: 600px) {
    body.superfly-on .sfm-rollback {
        left: -13px!important;
        top: 19px;
        transform: scale(0.7);
    }

    #sfm-sidebar ul {
        max-width: 360px;
        padding: 23px 10px 28px!important;
        margin: 0 auto;
    }

    .menu-telmail-box a {
        font-size: 18px;
    }

    .sfm-style-full .sfm-logo img {
        max-width: 170px;
    }

    div#info-task-top {
        display: none;
    }

    #sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter {
        font-size: 20px!important;
    }

    #sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-chapter, #sfm-sidebar .sfm-search-form {
        padding: 20px 0
    }

    .menu-rating-box {
        position: relative;
        top: -20px;
        right: auto;
        transform: scale(.85);
        left: -12px;
        width: max-content;
        margin: 0 auto;
    }

    .sfm-copy {
        padding: 0!important;
    }

    #sfm-sidebar .sfm-scroll-wrapper {
        margin: 0 auto
    }

    .sfm-style-full #sfm-sidebar.sfm-vertical-nav .sfm-widget-bottom.sfm-copy {
        position: relative;
        top: 0;
        bottom: auto;
        right: 0;
        left: 0;
        margin: 0 auto;
        width: 180px;
    }

    .menu-icon-box {
        max-width: 95%;
        width: 95%;
        position: relative;
        display: block;
        margin: 0 auto;
        left: 3%
    }

    a.menu-button-geaste {
        font-size: 20px;
        bottom: 1px;
        margin-bottom: 35px
    }

    #sfm-sidebar .sfm-menu .sfm-child-menu li a {
        padding: 5px 17px 4px!important;
        font-size: 15px !important;
        width: 100%;
    }

    .sfm-style-full .sfm-sidebar-close {
        right: 10px!important;
        top: -1px!important;
    }

    .on-scroll.superfly-on .sfm-rollback {
        top: -4px;
        right: 24px !important;
    }

    .superfly-on .sfm-rollback {
        top: -14px;
        right: 27px!important;
        ; transform: scale(1);
    }

    .tm-no-slider.superfly-on .sfm-rollback {
        top: -13px;
        right: 45px!important;
    }

    .on-scroll.tm-no-slider.superfly-on .sfm-rollback {
        top: -2px;
        right: -14px !important;
        transform: scale(0.65);
    }
}

@media screen and (max-width: 480px) {
    body.superfly-on .sfm-rollback {
        left: -21px!important;
        top: 8px;
        transform: scale(0.65);
    }

    body.superfly-on.on-scroll .sfm-rollback {
        top: 0px;
        transform: scale(0.6);
        right: -18px !important;
    }

    .menu-icon-box img {
        margin-bottom: 19px;
        margin-right: 12px
    }

    .menu-icon-box img {
        width: 26%;
    }

    .superfly-on .sfm-rollback {
    }

    .on-scroll .sfm-navicon-button.sf_label_default {
    }

    .on-scroll .sfm-rollback:before {
    }
}
